thread_call_proc_arg Struct Reference

## Data Fields

VALUE | proc
int * | done

## Detailed Description

Definition at line 2895 of file tcltklib.c.

## Field Documentation

int* thread_call_proc_arg::done

Definition at line 2897 of file tcltklib.c.

Referenced by _thread_call_proc_ensure(), and lib_thread_callback().

VALUE thread_call_proc_arg::proc

Definition at line 2896 of file tcltklib.c.

Referenced by _thread_call_proc_arg_mark(), _thread_call_proc_core(), and lib_thread_callback().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c